.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.640000px;}
.ws6{word-spacing:-0.760000px;}
.ws4{word-spacing:-0.240000px;}
.ws5{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080000px;}
.ws3{word-spacing:2.160000px;}
.ws2{word-spacing:2.400000px;}
._4{margin-left:-5.152000px;}
._2{margin-left:-4.120000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.080000px;}
._3{width:1.560000px;}
._7{width:23.440000px;}
._5{width:38.640000px;}
._6{width:49.760000px;}
.fc1{color:rgb(255,40,11);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:25.200000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y19{bottom:23.299235px;}
.y2{bottom:24.465938px;}
.y3b{bottom:140.300401px;}
.y3a{bottom:175.127359px;}
.y39{bottom:209.954317px;}
.y17{bottom:232.696321px;}
.y38{bottom:234.333188px;}
.y55{bottom:247.219162px;}
.y37{bottom:258.712058px;}
.y16{bottom:267.523279px;}
.y36{bottom:283.090929px;}
.y54{bottom:289.011512px;}
.y15{bottom:291.902149px;}
.y35{bottom:307.469800px;}
.y53{bottom:313.390383px;}
.y14{bottom:326.729107px;}
.y34{bottom:331.848670px;}
.y13{bottom:351.107978px;}
.y52{bottom:355.182732px;}
.y33{bottom:356.227541px;}
.y27{bottom:375.382368px;}
.y51{bottom:379.561603px;}
.y32{bottom:380.606412px;}
.y12{bottom:385.934936px;}
.y26{bottom:399.761239px;}
.y50{bottom:403.940474px;}
.y11{bottom:410.313807px;}
.y31{bottom:415.433370px;}
.y25{bottom:424.140109px;}
.y4f{bottom:428.319344px;}
.y30{bottom:439.812240px;}
.y10{bottom:445.140765px;}
.y4e{bottom:452.698215px;}
.y24{bottom:465.932459px;}
.y2f{bottom:473.477719px;}
.y4d{bottom:477.077086px;}
.yf{bottom:479.967723px;}
.y23{bottom:490.311330px;}
.ye{bottom:504.346594px;}
.y4c{bottom:518.869435px;}
.y22{bottom:525.138288px;}
.y4b{bottom:543.248306px;}
.yd{bottom:544.984430px;}
.y21{bottom:559.965246px;}
.y28{bottom:563.326047px;}
.y4a{bottom:585.040656px;}
.y18{bottom:590.316940px;}
.yc{bottom:608.827468px;}
.y49{bottom:609.419526px;}
.y48{bottom:633.798397px;}
.yb{bottom:649.465304px;}
.y47{bottom:658.177268px;}
.y46{bottom:699.969617px;}
.ya{bottom:713.308342px;}
.y45{bottom:724.348488px;}
.y9{bottom:755.100692px;}
.y44{bottom:766.140838px;}
.y8{bottom:779.479563px;}
.y43{bottom:807.933188px;}
.y7{bottom:821.271913px;}
.y3d{bottom:826.603920px;}
.y6{bottom:845.650783px;}
.y3c{bottom:851.581814px;}
.y2e{bottom:961.171803px;}
.y20{bottom:964.654499px;}
.y42{bottom:975.102587px;}
.y41{bottom:999.481457px;}
.y2d{bottom:1002.964153px;}
.y1f{bottom:1006.446849px;}
.y5{bottom:1016.308102px;}
.y40{bottom:1023.860328px;}
.y2c{bottom:1044.756503px;}
.y1e{bottom:1048.239199px;}
.y3f{bottom:1065.652678px;}
.y4{bottom:1066.227322px;}
.y1d{bottom:1072.618069px;}
.y2b{bottom:1090.031548px;}
.y1c{bottom:1096.996940px;}
.y3e{bottom:1100.479636px;}
.y1b{bottom:1121.375811px;}
.y2a{bottom:1124.858506px;}
.y29{bottom:1158.523985px;}
.y1a{bottom:1163.168160px;}
.y0{bottom:1226.779599px;}
.y3{bottom:1236.879417px;}
.y1{bottom:1271.183971px;}
.h1{height:0.870674px;}
.hd{height:31.057031px;}
.h2{height:44.367188px;}
.h9{height:46.973199px;}
.h8{height:49.296875px;}
.ha{height:64.121094px;}
.h5{height:79.875000px;}
.h4{height:88.734375px;}
.h7{height:97.625000px;}
.h3{height:98.593750px;}
.h6{height:106.500000px;}
.hb{height:637.333333px;}
.hc{height:664.324226px;}
.h0{height:1269.442623px;}
.w1{width:831.493625px;}
.w0{width:956.000000px;}
.x1{left:-1.741348px;}
.x3{left:3.482696px;}
.x5{left:12.189435px;}
.x7{left:20.896175px;}
.x9{left:27.861566px;}
.xb{left:38.309654px;}
.xc{left:48.757741px;}
.xd{left:52.240437px;}
.xe{left:57.464481px;}
.x0{left:61.817851px;}
.x10{left:67.912568px;}
.x11{left:73.136612px;}
.x12{left:78.360656px;}
.x13{left:83.584699px;}
.x14{left:88.808743px;}
.x16{left:94.032787px;}
.x18{left:99.256831px;}
.x1a{left:104.480874px;}
.x1b{left:107.963570px;}
.x1d{left:113.187614px;}
.x1f{left:118.411658px;}
.x20{left:123.635701px;}
.x21{left:127.118397px;}
.x22{left:132.342441px;}
.x23{left:137.566485px;}
.x24{left:142.790528px;}
.x25{left:148.014572px;}
.x26{left:153.238616px;}
.x28{left:158.462659px;}
.x29{left:161.945355px;}
.x2b{left:167.169399px;}
.x2c{left:172.393443px;}
.x2d{left:177.617486px;}
.x2e{left:182.841530px;}
.x32{left:193.289617px;}
.x33{left:198.513661px;}
.xa{left:202.867031px;}
.x34{left:208.961749px;}
.x35{left:214.185792px;}
.x38{left:216.623679px;}
.x36{left:219.409836px;}
.x3a{left:221.464627px;}
.x37{left:222.892532px;}
.x39{left:228.116576px;}
.x15{left:234.211293px;}
.xf{left:246.470383px;}
.x2f{left:250.510310px;}
.x1e{left:320.616976px;}
.x4{left:373.092495px;}
.x6{left:400.607534px;}
.x8{left:409.316015px;}
.x30{left:428.893989px;}
.x31{left:452.661647px;}
.x27{left:655.739381px;}
.x17{left:663.244590px;}
.x2a{left:726.055009px;}
.x1c{left:733.299016px;}
.x2{left:775.721734px;}
.x19{left:881.888233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-1.255732pt;}
.ws6{word-spacing:-0.581925pt;}
.ws4{word-spacing:-0.183766pt;}
.ws5{word-spacing:-0.122510pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.826946pt;}
.ws3{word-spacing:1.653891pt;}
.ws2{word-spacing:1.837657pt;}
._4{margin-left:-3.944837pt;}
._2{margin-left:-3.154644pt;}
._1{margin-left:-2.205188pt;}
._0{margin-left:-0.826946pt;}
._3{width:1.194477pt;}
._7{width:17.947782pt;}
._5{width:29.586276pt;}
._6{width:38.100753pt;}
.fs7{font-size:19.295397pt;}
.fs0{font-size:27.564854pt;}
.fs5{font-size:30.627615pt;}
.fs6{font-size:42.878661pt;}
.fs2{font-size:55.129707pt;}
.fs1{font-size:61.255230pt;}
.fs4{font-size:67.380753pt;}
.fs3{font-size:73.506276pt;}
.y19{bottom:17.840000pt;}
.y2{bottom:18.733333pt;}
.y3b{bottom:107.426667pt;}
.y3a{bottom:134.093333pt;}
.y39{bottom:160.760000pt;}
.y17{bottom:178.173333pt;}
.y38{bottom:179.426667pt;}
.y55{bottom:189.293333pt;}
.y37{bottom:198.093333pt;}
.y16{bottom:204.840000pt;}
.y36{bottom:216.760000pt;}
.y54{bottom:221.293333pt;}
.y15{bottom:223.506667pt;}
.y35{bottom:235.426667pt;}
.y53{bottom:239.960000pt;}
.y14{bottom:250.173333pt;}
.y34{bottom:254.093333pt;}
.y13{bottom:268.840000pt;}
.y52{bottom:271.960000pt;}
.y33{bottom:272.760000pt;}
.y27{bottom:287.426667pt;}
.y51{bottom:290.626667pt;}
.y32{bottom:291.426667pt;}
.y12{bottom:295.506667pt;}
.y26{bottom:306.093333pt;}
.y50{bottom:309.293333pt;}
.y11{bottom:314.173333pt;}
.y31{bottom:318.093333pt;}
.y25{bottom:324.760000pt;}
.y4f{bottom:327.960000pt;}
.y30{bottom:336.760000pt;}
.y10{bottom:340.840000pt;}
.y4e{bottom:346.626667pt;}
.y24{bottom:356.760000pt;}
.y2f{bottom:362.537333pt;}
.y4d{bottom:365.293333pt;}
.yf{bottom:367.506667pt;}
.y23{bottom:375.426667pt;}
.ye{bottom:386.173333pt;}
.y4c{bottom:397.293333pt;}
.y22{bottom:402.093333pt;}
.y4b{bottom:415.960000pt;}
.yd{bottom:417.289333pt;}
.y21{bottom:428.760000pt;}
.y28{bottom:431.333333pt;}
.y4a{bottom:447.960000pt;}
.y18{bottom:452.000000pt;}
.yc{bottom:466.173333pt;}
.y49{bottom:466.626667pt;}
.y48{bottom:485.293333pt;}
.yb{bottom:497.289333pt;}
.y47{bottom:503.960000pt;}
.y46{bottom:535.960000pt;}
.ya{bottom:546.173333pt;}
.y45{bottom:554.626667pt;}
.y9{bottom:578.173333pt;}
.y44{bottom:586.626667pt;}
.y8{bottom:596.840000pt;}
.y43{bottom:618.626667pt;}
.y7{bottom:628.840000pt;}
.y3d{bottom:632.922667pt;}
.y6{bottom:647.506667pt;}
.y3c{bottom:652.048000pt;}
.y2e{bottom:735.960000pt;}
.y20{bottom:738.626667pt;}
.y42{bottom:746.626667pt;}
.y41{bottom:765.293333pt;}
.y2d{bottom:767.960000pt;}
.y1f{bottom:770.626667pt;}
.y5{bottom:778.177333pt;}
.y40{bottom:783.960000pt;}
.y2c{bottom:799.960000pt;}
.y1e{bottom:802.626667pt;}
.y3f{bottom:815.960000pt;}
.y4{bottom:816.400000pt;}
.y1d{bottom:821.293333pt;}
.y2b{bottom:834.626667pt;}
.y1c{bottom:839.960000pt;}
.y3e{bottom:842.626667pt;}
.y1b{bottom:858.626667pt;}
.y2a{bottom:861.293333pt;}
.y29{bottom:887.070667pt;}
.y1a{bottom:890.626667pt;}
.y0{bottom:939.333333pt;}
.y3{bottom:947.066667pt;}
.y1{bottom:973.333333pt;}
.h1{height:0.666667pt;}
.hd{height:23.780070pt;}
.h2{height:33.971529pt;}
.h9{height:35.966926pt;}
.h8{height:37.746143pt;}
.ha{height:49.096904pt;}
.h5{height:61.159519pt;}
.h4{height:67.943057pt;}
.h7{height:74.750523pt;}
.h3{height:75.492286pt;}
.h6{height:81.546025pt;}
.hb{height:488.000000pt;}
.hc{height:508.666667pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-1.333333pt;}
.x3{left:2.666667pt;}
.x5{left:9.333333pt;}
.x7{left:16.000000pt;}
.x9{left:21.333333pt;}
.xb{left:29.333333pt;}
.xc{left:37.333333pt;}
.xd{left:40.000000pt;}
.xe{left:44.000000pt;}
.x0{left:47.333333pt;}
.x10{left:52.000000pt;}
.x11{left:56.000000pt;}
.x12{left:60.000000pt;}
.x13{left:64.000000pt;}
.x14{left:68.000000pt;}
.x16{left:72.000000pt;}
.x18{left:76.000000pt;}
.x1a{left:80.000000pt;}
.x1b{left:82.666667pt;}
.x1d{left:86.666667pt;}
.x1f{left:90.666667pt;}
.x20{left:94.666667pt;}
.x21{left:97.333333pt;}
.x22{left:101.333333pt;}
.x23{left:105.333333pt;}
.x24{left:109.333333pt;}
.x25{left:113.333333pt;}
.x26{left:117.333333pt;}
.x28{left:121.333333pt;}
.x29{left:124.000000pt;}
.x2b{left:128.000000pt;}
.x2c{left:132.000000pt;}
.x2d{left:136.000000pt;}
.x2e{left:140.000000pt;}
.x32{left:148.000000pt;}
.x33{left:152.000000pt;}
.xa{left:155.333333pt;}
.x34{left:160.000000pt;}
.x35{left:164.000000pt;}
.x38{left:165.866667pt;}
.x36{left:168.000000pt;}
.x3a{left:169.573333pt;}
.x37{left:170.666667pt;}
.x39{left:174.666667pt;}
.x15{left:179.333333pt;}
.xf{left:188.720000pt;}
.x2f{left:191.813333pt;}
.x1e{left:245.493333pt;}
.x4{left:285.673333pt;}
.x6{left:306.741333pt;}
.x8{left:313.409333pt;}
.x30{left:328.400000pt;}
.x31{left:346.598667pt;}
.x27{left:502.093333pt;}
.x17{left:507.840000pt;}
.x2a{left:555.933333pt;}
.x1c{left:561.480000pt;}
.x2{left:593.962667pt;}
.x19{left:675.253333pt;}
}
